* {
	font-family: roboto;
}

.button {
	background-color: #c2195b;
	padding: 16px;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	display: block;
	margin: auto;
}
.zuittlogo {
	display: inline-block;
}

header div {
	text-align: center;
	font-size: 50px;
}

.logo {
	display: flex;
	margin: auto;
}

.nav-bar li {
	display: inline-block; 
	flex-direction: column;
	color: black;
	list-style-type: none;
	padding:10px 5px 20px 20px;
	
	
}

h1 {
	text-align: center;
	font-weight: bold;

}
a {
	text-decoration: none;
	color: black;
}

p {
	text-align: left;
}
footer {
	background-color: #0D2C54;
}
.container {
	display: flex;
	justify-content: space-between;

}
.container li a {
	color: #fff;


}
.container ul {
	list-style-type: none;
	color: white;
}
.last {
	text-align: center;
}
header, main {
	margin: 50px;
}
header p {
	text-align: center;
}



